@charset "utf-8";

/* ****************************************************************************************************
   * 共用
**************************************************************************************************** */

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * ビジュアル
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#visual {
  background-image: url(../../_images/recruit/_common/visual-bg.jpg);
}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * ページナビ
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#main .page-nav + .section {
  margin-top: 40px !important;
}

#main .page-nav div.list {
  margin: 0 auto;
  display: table;
}

#main .page-nav ul,
#main .page-nav ul li {
  margin: 0;
  padding: 0;
  list-style: none;
}

#main .page-nav ul {
  margin-bottom: -15px;
  letter-spacing: 9.5px;
}

#main .page-nav ul li {
  width: 180px;
  margin-bottom: 15px;
  color: #243d5a;
  line-height: 1.2;
  letter-spacing: normal;
  font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
  font-size: 18px;
  text-align: center;
  border: 1px solid #b6bdc3;
  vertical-align: top;
  display: inline-block;
}

#main .page-nav ul li:hover,
#main .page-nav ul li.current {
  color: #fff;
  border: 1px solid #134b7a;
  background: #134b7a;
}

#main .page-nav ul li a {
  padding: 15px 30px 15px 20px;
  color: inherit;
  text-decoration: none;
  display: block;
  background-image: url(../../_images/company/_common/icon-arrow-1-left.png);
  background-position: 160px center;
  background-repeat: no-repeat;
}

#main .page-nav ul li:hover a,
#main .page-nav ul li.current a {
  background-image: url(../../_images/company/_common/icon-arrow-2-left.png);
}

/* * ブレイクポイント ･････････････････ */

@media screen and (max-width:540px) {

#main .page-nav + .section {
  margin-top: 20px !important;
}

#main .page-nav div.list {
  display: block;
}

#main .page-nav ul {
  margin-bottom: 0;
  letter-spacing: -5.5px;
}

#main .page-nav ul li {
  width: 33.33%;
  margin-bottom: 0;
  font-size: 13px;
}

#main .page-nav ul li a {
  padding: 10px 5px;
  background: none;
}

#main .page-nav ul li:hover a,
#main .page-nav ul li.current a {
  background: none;
}

}

/* ****************************************************************************************************
   * メッセージ
**************************************************************************************************** */

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * 伊田繊維からのメッセージ
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#page-message #message div.contents {
  letter-spacing: -5.5px;
  text-align: center;
}

#page-message #message div.contents > * {
  letter-spacing: normal;
}

#page-message #message div.contents div.photo {
  width: 50%;
  vertical-align: middle;
  display: inline-block;
}

#page-message #message div.contents div.content {
  width: 50%;
  background: #134b7a;
  vertical-align: middle;
  display: inline-block;
}

/* * ブレイクポイント ･････････････････ */

@media screen and (max-width:540px) {

#page-message #message div.contents div.photo {
  width: 100%;
}

#page-message #message div.contents div.content {
  width: 100%;
}

}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * 伊田繊維はどんな会社？
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

/* ----------------------------------------------------------------------------------------------------
   * FAQ
/* ------------------------------------------------------------------------------------------------- */

#page-message #company div.faq .item {
  position: relative;
}

#page-message #company div.faq .item ~ .item {
  margin-top: 10px;
}

#page-message #company div.faq .question {
  min-height: 70px;
  padding: 22px 1em 18px;
  padding-left: 70px;
  line-height: 1.4;
  color: #134b7a;
  font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
  font-size: 20px;
  background: #f5f5f5 url(../../_images/recruit/message/company-icon-question.png) 10px 10px no-repeat;
  background-size: 50px 50px;
}

#page-message.msie8 #company div.faq .question {
  padding-left: 1em;
  background-image: none;
}

#page-message #company div.faq div.answer {
  min-height: 70px;
  padding: 22px 1em 1em;
  padding-left: 70px;
  background: url(../../_images/recruit/message/company-icon-answer.png) 10px 10px no-repeat;
  background-size: 50px 50px;
}

#page-message.msie8 #company div.faq .answer {
  padding-left: 1em;
  background-image: none;
}

/* ****************************************************************************************************
   * 先輩社員の声
**************************************************************************************************** */

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * トップページ
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#page-voice #voice div.list {
  margin-bottom: -30px;
  letter-spacing: 24.5px;
  text-align: center;
}

#page-voice #voice div.list > * {
  letter-spacing: normal;
}

#page-voice #voice div.list div.item {
  width: 300px;
  margin-bottom: 30px;
  vertical-align: top;
  display: inline-block;
}

/* * ブレイクポイント ･････････････････ */

@media screen and (max-width:540px) {

#page-voice #voice div.list {
  margin-bottom: -10px;
  letter-spacing: normal;
}

#page-voice #voice div.list div.item {
  width: 100%;
  margin-bottom: 10px;
}

}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * 詳細ページ
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

body.page-detail #main {
  padding: 20px 0;
}

body.page-detail #main div.body {
  max-width: 740px;
  padding-left: 20px;
  padding-right: 20px;
}

/* * ブレイクポイント ･････････････････ */

@media screen and (max-width:540px) {

body.page-detail #main {
  padding: 10px 0;
}

body.page-detail #main div.body {
  padding-left: 10px;
  padding-right: 10px;
}

}

/* * コンテンツ
/* ------------------------------------------------------------------------------------------------- */

body.page-detail #voice div.contents:after {
  content: ".";
  display: block;
  line-height: 0;
  clear: both;
  visibility: hidden;
}

body.page-detail #voice div.contents div.photo {
  width: 260px;
  margin: 0 2em 1em 0;
  float: left;
}

body.page-detail #voice div.contents div.content {
  margin-top: 0;
}

/* * ブレイクポイント ･････････････････ */

@media screen and (max-width:540px) {

body.page-detail #voice div.contents > .column ~ .column {
  margin-top: 1em;
}

body.page-detail #voice div.contents div.photo {
  width: 100%;
  margin: 0;
  float: none;
}

body.page-detail #voice div.contents div.content {
  width: 100%;
}

}

/* ****************************************************************************************************
   * 募集要項
**************************************************************************************************** */

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * 就業条件
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#page-essential #requirement {}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * 選考について
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#page-essential #selection {}
